img {
text-decoration: none;
border: 0px;
}
#lastfm {
margin: 40px 0 20px 80px;
}
.youtube {
margin: 20px auto 20px 100px;
}
.youtube2 {
margin: 20px auto 20px 40px;
}
.greentext h3 {
text-align: left;
color: #668E86;
height: 45px;
padding: 10px 0px 0px 25px;
margin: 0px auto 0px auto;
}
.greybg {
background: #efefef;
margin: 20px auto 20px auto;
padding: 10px;
}

.monitortable {
float: center;
text-align: center;
}
.monitortable table {
color: 666666;
font: bold arial;
background: #efefef;
text-align: center;
}
#title td {
color: #666666;
font: bold arial;
background: #cccccc;
text-align: center;
}


\* FANCY HOVER *\

.hovercontainer {
	height: 760px;
	width: 780px;
	margin: 10px -20px 0 0px;
}
ul.hovergrid {
	
	list-style: none;
	margin: 30px 0 0 40px; padding: 10px;
	width: 780px;
}
ul.hovergrid li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;
	width: 220px;
	height: 220px;
}
ul.hovergrid li img {
	width: 200px; height: 200px;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.hovergrid li img.hover {
	background:url(http://www.podcomplex.com/images/components/thumb_bg.png) no-repeat center center;
	border: none;
}
#main_view {
	float: left;
	padding: 9px 0;
	margin-left: -10px;
}
.hoverbuffer {
clear: both;
}

\* END FANCY HOVER *\


\* FANCY HOVER 2 *\

.hovercontainer2 {
	height: 760px;
	width: 600px;
	margin: 10px -20px 0 0px;
}
ul.hovergrid2 {
	
	list-style: none;
	margin: 30px 0 0 75px; padding: 10px;
	width: 600px;
}
ul.hovergrid2 li {
	margin: 0; padding: 5px;
	float: left;
	position: relative;
	width: 110px;
	height: 110px;
}
ul.hovergrid2 li img {
	width: 100px; height: 100px;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.hovergrid2 li img.hover {
	background:url(http://www.podcomplex.com/images/components/thumb_bg.png) no-repeat center center;
	border: none;
}
#main_view2 {
	float: left;
	padding: 9px 0;
	margin-left: -10px;
}
.hoverbuffer2 {
clear: both;
}

\* END FANCY HOVER *\


\* FANCY HOVER TEXT *\

.hovercontainer3 {
	height: 760px;
	width: 600px;
	margin: 10px -20px 0 0px;
}
ul.hovergrid3 {
	
	list-style: none;
	margin: 30px 0 0 15px; padding: 10px;
	width: 600px;
}
ul.hovergrid3 li {
	margin: 0 10px 0 10px; padding: 5px;
	float: left;
	position: relative;
	width: 160px;
	height: 160px;
}
ul.hovergrid3 li img {
	width: 150px; height: 150px;
	border: 1px solid #ddd;
	padding: 5px;
	background: #f0f0f0;
	position: absolute;
	left: 0; top: 0;
	-ms-interpolation-mode: bicubic; 
}
ul.hovergrid3 li img.hover {
	background:url(http://www.podcomplex.com/images/components/thumb_bg.png) no-repeat center center;
	border: none;
}
#main_view3 {
	float: left;
	padding: 15px 0;
	margin-left: -10px;
}
.hoverbuffer3 {
clear: both;
}

\* END FANCY HOVER *\


\* SMARTCOLUMNS *\

.buffer {
clear: both;
}


.colcontainer {
	padding: 10px 5%;
clear: both;
margin: 0px;
display: block;
}


ul.column{
	width: 100%;
	padding: 0;
	margin: 10px 0 20px 10px;
	list-style: none;
}
ul.column li {
	float: left;
	width: 300px;
	padding: 0;
	margin: 5px 0;
	display: inline;
}

.block {
	height: 355px;
	font-size: 1em;
	margin-right: 20px;
	padding: 20px;
	background: #9cc99;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
}
.block h2 {
	font-size: 1.8em;
}
.block img {
	width: 89%;
	padding: 5%;
	margin: 0 auto;
	background:#fff;
	-ms-interpolation-mode: bicubic;
	display: block;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
}
\* END SMARTCOLUMNS *\




\* SMARTCOLUMNS 2 *\

.colcontainer2 {
	padding: 10px 5%;
display: block;

}


ul.column2 {
	width: 100%;
	padding: 0;
	margin: 10px 0 20px 45px;
	list-style: none;
}
ul.column2 li {
	float: left;
	width: 230px;
	padding: 0;
	margin: 10px 0;
	display: inline;
text-align: center;
}

.block2 {
	height: 355px;
	font-size: 1em;
	margin-right: 10px;
	padding: 20px;
	background: #E0EEEE;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
}
.block2 h2 {
	font-size: 1.8em;
text-align: center;
}
.block2 img {
	width: 89%;
	padding: 5%;
	margin: 0 auto;
	background:#fff;
	-ms-interpolation-mode: bicubic;
	display: block;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
}

.buffer2 {
	clear: both;

}

\* END SMARTCOLUMNS 2 *\

#computerbuyingh1 {
margin: 0px;
padding: 0px auto 0px auto;
}
.greentext {

padding: 0px 30px 10px 30px;
color: #669966;
font: 1.1em Verdana;
}

.sweet {
padding-left: 30px;
color: #99cc99;
font: bold 1.2em Garamond;
}
.bullet {
padding: 10px auto 10px 70px !important;
padding-left: 80px;
color: #6699cc;
font: bold 1.2em Garamond;
background: url(http://www.podcomplex.com/images/pbox-bluer.jpg) no-repeat;
height: 63px !important;
}

.text {
padding: 10px 30px 10px 30px;
color: #000;
font: 1.1em Verdana;
}
.text p {
padding: 10px 30px 10px 30px;
}
.text ol {
text-align: center;
color: #3366cc;
}
.text table {
background: #efefef;
margin: 10px auto 10px auto;
}
.text h2 {
text-align: center;
color: #668E86;
height: 45px;
background:url(http://www.podcomplex.com/images/pbox-bluer.jpg) no-repeat;
padding: 15px 0px 0px 25px;
margin: 5px auto 0px auto;
}
.text h3 {
text-align: center;
color: #91B49C;
margin: 30px auto 30px auto;
}
.text ul {
text-align: left;
list-style: none;
color: #DBE6E0;
margin: 20px auto 20px 50px;
}

.text h4 {
color: #3366cc;
font: 1.3em Verdana;
margin: 30px auto 30px auto;
text-align: center;
border: 2px solid #efefef;
padding: 5px;
}
.text h5 {
color: #336666;
font: bold 1.1em Verdana;
text-align: center;
}
.aerobox700top {
background: url(http://podcomplex.com/images/icons/aerobox700top.jpg) no-repeat;
height: 25px;
width: 700px;
margin: 20px auto 0px auto;
padding: 0px;
clear: both;
}

.aerobox700 {
	width: 700px;
margin: -4px auto 0px auto;
padding: 0px;
background: url(http://podcomplex.com/images/icons/aerobox700bg.jpg) repeat-y;
}


.aerobox700bottom {
background: url(http://podcomplex.com/images/icons/aerobox700bottom.jpg) no-repeat;
height: 35px;
width: 700px;
margin: 0px auto 0px auto;
padding: 0px;
}
.aerobox550top {
background: url(http://podcomplex.com/images/icons/aerobox550top.jpg) no-repeat;
height: 25px;
width: 550px;
margin: 0px auto -10px auto;
}

.aerobox550 {
	width: 550px;
margin: 0px auto 0px auto;
padding: 0px 0px 10px 0px;
background: url(http://podcomplex.com/images/icons/aerobox550bg.jpg) repeat-y;
}
.aerobox550 a{
	color: #336699;
}
.aerobox550bottom {
background: url(http://podcomplex.com/images/icons/aerobox550bottom.jpg) no-repeat;
height: 35px;
width: 550px;
margin: 0px auto 0px auto;
}

.top800 {
background: url(http://podcomplex.com/images/icons/top800.gif) no-repeat;
height: 15px;
width: 800px;
margin: 10px auto;
margin-bottom: 0px;
display: block;
}
.bottom800 {
background: url(http://podcomplex.com/images/icons/bottom800.gif) no-repeat;
height: 15px;
width: 800px;
margin: auto;
margin-top: 0px;
}

.floatleft {
float: left;
margin: 10px;
margin-right: 20px;
}
.floatright {
float: right;
margin: 10px;
margin-left: 20px;
}


.center {
display: block;
margin-left: auto;
margin-right: auto;
}


a {
	color: #336699;
	text-decoration: none;
}

a:hover {
	color: #6699cc;
	text-decoration: none;
}

body {
	background: #ffffff url(http://podcomplex.com/images/img01.gif) repeat-x fixed top center;
	color: #666666; margin: 10px 0; 
        text-align: center; 
        font: normal 0.8em sans-serif,Arial;
	
}

.main {
	background: #FFF; 
	width: 796px;
	border-left: 2px double #b6b6b6;
border-right: 2px double #b6b6b6;
	margin: 0px auto 0px auto; 
	text-align: left;
	
}


.container {
	background: #ffffff;
        margin: 0px 10px 0px 10px;
	
}


.header	{
	background: #ffffff url(http://podcomplex.com/images/header-bg2.jpg) no-repeat; 
	width: 750px; height: 170px;
	background-position: top center;
        margin-top: -4px;
        margin-bottom: 15px;

	
}



/* THE MENU SECTION */


.menu 	{
	
	width: 88%;
	
	padding-top: 52px;
	padding-left: 5px;
	text-align: left; font: bold 0.9em sans-serif,Arial;
}


.menu a#home {
	width: 60px;
	padding-left: 12px;
	
}



.menu a {
	background: #ffffff url(http://podcomplex.com/images/podhelmet-off.jpg) no-repeat;
	
	
	color: #888;
	float: right;
	padding-top: 84px;
	padding-left: 12px;
	padding-right: 12px;
	color: #666666;
	width: 60px; 

}


.menu a:hover {
	background: #ffffff url(http://podcomplex.com/images/podhelmet-on.jpg) no-repeat;
	color: #336699;
}







.menu a#pc {
	width: 60px;
	padding-left: 12px;
	
}

.menu a#shop {
	width: 60px;
	background: #ffffff url(http://podcomplex.com/images/podhelmet-on.jpg) no-repeat;
	
}

.menu a#blog {
	width: 60px;
	padding-right: 5px;
	
}




/* THE CONTENT SECTION */



.content {
	background: #ffffff;
	clear: both;
}
.content h1 {
	text-align: center;
	font: bold 1.1em sans-serif,Arial;
	color: #336699;
}
.content p {
	margin: 3px 0 6px;
	
}


.link {
	background: #FCFCFC url(http://podcomplex.com/images/box.gif) no-repeat;
	text-align: center;
	padding: 20px;
        padding-top: 5px;
        padding-right: 40px;
	height: 540px;
	font: bold 1em sans-serif,Arial;
        margin-top: 30px;
	
}

.link  h1 {
	background: #Ffffff url(http://podcomplex.com/images/pbox.jpg) no-repeat;
	padding-top: 45px;
        padding-left: 5px;
}


.link  a {
	
	font: bold 1.4em sans-serif,Arial;
	color: #6699cc;
	padding: 5px;
}

.link  a:hover {
	
	font: bold 1.5em sans-serif,Courier;
	color: #99CCFF;
	
}

.link  p {
	padding-top: 0px;
	padding-left: 100px;
	padding-right: 80px;
        padding-bottom: 5px;
}






.footer {
	background: #cccccc url(http://podcomplex.com/images/bg.gif) repeat-y fixed bottom center;
	color: #666666;
	text-align: left; font: bold 0.8em sans-serif,Arial;
        margin-top: 0px;
        word-spacing: 10px;
} 


.footer p {
	margin-top: 0px;
        margin-bottom: 0px;
        padding: 5px;
	background: #FCFCFC;
        text-align: right;
        word-spacing: 2px;
	
	}

.footer span {
	margin: 12px;
	color: #666666;
	float: right; font: bold 0.9em sans-serif,Arial;
        word-spacing: 2px;
} 





/* THE PC GUIDE SECTION */

.pclink {
	background: #Ffffff;
	text-align: center;
	padding: 20px;
        padding-top: 5px;
        padding-right: 40px;
	height: 740px;
	font: bold 1em sans-serif,Arial;
        margin-top: 10px;
	
}

.pclink  h1 {
	background: #Ffffff url(http://podcomplex.com/images/pbox.jpg) no-repeat;
	padding-top: 45px;
        padding-left: 5px;
}


.pclink  a {
	
	font: bold 1.5em sans-serif,Arial;
	color: #6699cc;
	padding: 5px;
}

.pclink  a:hover {
	
	font: bold 1.4em sans-serif,Courier;
	color: #99CCFF;
	
}

.pclink  p {
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
        padding-bottom: 5px;
}


.pcmenu 	{
	
	margin-top: 20px;
	text-align: center; font: bold 0.9em sans-serif,Arial;
	color: #336699;
	padding-left: 4px;
}

.pcmenu a {
	
	
	text-align: center; font: normal 1em sans-serif,Arial;
	color: #336699;
	
}
.pcmenu a:hover {
	
	
	text-align: center; font: normal 1em sans-serif,Arial;
	color: #99ccff;
	
}

 

.button {
margin: 20px auto 20px auto;
width: 200px;
height: 64px;
background: url(http://www.podcomplex.com/images/components/catbutton.jpg) no-repeat;
}
.button a {
font: bold 1.1em sans-serif,Verdana;
text-decoration: none;
position: relative;
top: 20px;
left: 15px;
}
.button:hover {
position: relative;
top: 5px;
left: 5px;
}

